Skip to main content

GET /settings/bank-accounts

GET 

/settings/bank-accounts

GET /settings/bank-accounts

Request​

Query Parameters

    from int32
    take int32
    search string
    sort string[]

Responses​

OK

Schema

    total int64nullable
    from int64nullable
    take int64nullable

    entities

    object[]

    nullable

  • Array [

  • id int64
    code stringnullable
    name stringnullable
    account_prefix stringnullable
    account_number stringnullable
    bank_id int32nullable
    bank_code stringnullable
    iban stringnullable
    currency stringnullable
    can_receive_payments boolean
    is_default_invoice boolean
    transaction_type int64nullable
  • ]

  • aggregations undefined[]nullable
Loading...